

strong {

  font-weight:bold;

}

select, textarea, input,

a,

h1,

h2,

h3,

h4,

h5,

h6,

p,

div {

  font-family: Raleway;

}



p {

  	line-height: 30px;

  	font-size: 16px;

}

a {

  text-decoration:none;

}

.centered_big{

  max-width: 1240px;

}



#site-navigation li a {

  color: #000000;

  font-size: 16px;

  margin-left: 30px;

  letter-spacing:1px;

}



#site-navigation li {

  position:relative;

  transition:.5s all;

}



#site-navigation .sub-menu {

  opacity:0;

  position:absolute;

  top:100%;

  left:0;

  padding-top:20px;

  background-color:#fff;

  z-index:-1;

  display:none;

  right:-200px;

}

#site-navigation li:hover .sub-menu {

  opacity:1;

  z-index:99;

  display:block

}

#site-navigation .sub-menu li {

  margin-bottom:20px;

}

.bold a,

.bold {

  font-weight:700

}

#site-navigation li.bold a {

  color:#126B84;



}

.donation-box {

  	border: 1px solid #000000;

  	background-color: #126B84;

  	padding:60px 0;

  	color:#fff;

  	/* margin-top:120px */

}

.donation-box .inner {

  padding:0 80px;

}



.donation-box a {

  	background-color: #FFFFFF;

    color: #000000;

    font-size: 24px;

    padding:20px 0;

    text-align:center;

    letter-spacing:1px

}



.donation-box .title {

  font-size: 36px;

  margin-bottom:10px;

  letter-spacing:2px

}



.donation-box .content p {

  	font-size: 14px;

  	line-height: 18px;

  	font-weight: 400;

  	letter-spacing:1px

}



.home-content .title {

  	color: #000000;

  	font-size: 24px;

  	font-weight: 500;

  	line-height: 48px;

  	margin-bottom:45px;

  	letter-spacing:2px

}

.home-content .title b {

  color: #126B84;

}



.site-header {

  padding:10px 0;

  position:relative

}



.home-content p {

  margin-bottom:30px

}

.home-content p:last-of-type {

  margin-bottom:0

}





.home-content .image {

  padding-left: 40px;

}





.site-footer {

  padding:120px 0 20px 0

}



.site-footer .copyright {

  color: #000000; font-size: 14px;

  margin-top:100px

}



.site-footer .copyright .divider {

  margin:0 20px;

}



.site-footer .copyright a {

  margin-left: 10px;

  color: #126B84;

}



.home-boxes {

  padding:120px 0;

  background-color: #F8F7F7;

  margin-top:130px;

}



.home-boxes .box {

  padding:120px 30px 40px 30px;

  position:relative;

  color:#fff;

  max-width:32%;

}



.home-boxes .overlay {

  position:absolute;

  background-color: rgba(18, 107, 132, 0.8);

  transition:.5s all;

  opacity:0;

    top:0;

  bottom:0;

  right:0;

  left:0;

}

.home-boxes .box:hover .overlay {



  opacity:1

}



.home-boxes .overlay:hover {



}



.home-boxes .title {

  	font-size: 24px;

  	font-weight: 600;

  	line-height: 48px;

}



.home-boxes .content-box {

  z-index:99

}



.home-boxes .content {

  margin-bottom:30px;

  font-weight:100;

  line-height: 24px;

  letter-spacing:2px;

}

.home-boxes .button {

  	background-color: #FFFFFF;

  	padding:20px 40px;

    color: #000000;

    font-weight: 500;

}



.fader,

.button {

  opacity: 1;

  transition:.5s all;

}

.fader:hover,

.button:hover {

  opacity:.8

}



.home-slider {

  margin-bottom:120px;

  height: 60vh;

  position:relative;
  max-width:100%;
  overflow:hidden;
}



.home-slider .button-box {

  position:absolute;

  bottom:30px;

  color:#fff;
   left:0;
  right:0;
}



.home-slider .button-box .slide-switch {

  padding:10px;

  cursor:pointer;

}



.home-slider .button-box .slide-switch.active {

  color:#000

}

.home-slider .slide {

  position:absolute;

  top:0;

  left:0;

  bottom:0;

  right:0;

  opacity:1;

  transition:1s all;

  background-size:cover;

  background-position:center;

}

.home-slider .slide:not(.active) {

  opacity:0;

}

.home-slider .slide-toggle {

  position:absolute;

  top:50%;

  font-size:2rem;

  color:#fff;

  cursor:pointer;

  z-index:9;

  margin-top:-1rem

}

.gform_wrapper .top_label li.gfield.gf_left_half{float:left;}


.home-slider .overlay {

  	background-color: rgba(0,0,0,.5);

  	padding:0 50px;

}

.home-slider .button {

  	font-size: 18px;

  	font-weight: 500;

  	letter-spacing: 2px;

  	/* line-height: 48px; */

  	background-color:#fff;

  	padding: 20px 40px;

  	z-index:9;

  	color: #000000;

}

.home-slider .button-wrap {

  	margin-top:20px;

}

.home-slider .slide-toggle.left {

left:20px;

}



.home-slider .slide-toggle.right {

  right:20px;

}



.home-slider .content p {

  font-size: 36px;

  letter-spacing:2px;

  color:#fff;

  	line-height: 48px;

}

.home-boxes .button-box {

  margin-top:auto

}





.site-footer .logo {

  padding-right:80px

}



.site-footer .title {

  color: #126B84;

  font-size: 18px;

  font-weight: bold;

  line-height: 30px;

  letter-spacing:1px

}



.site-footer .sub-title {

  font-size: 14px;

  font-weight: bold;

  line-height: 30px;

  letter-spacing:1px

}



.site-footer .link,

.site-footer .contact {

  font-size: 14px;

  color:#000;

  line-height: 30px;

  letter-spacing:1px;

  transition:.5s color;

}



.site-footer .link:hover,

.site-footer .contact:hover {

  color: #126B84;

}



.site-footer .support {

  	color: #126B84;

  	font-size: 18px;

  	font-weight: bold;

  	line-height: 30px;

  	letter-spacing:.5px

}





.site-footer li:before {

    margin-right: 10px;

    content: "\f111";

    font-family:"fontawesome";

    font-size:5px;

    margin-top:2.5px



}





.bread-crumbs {

  padding:40px 0;

}



.bread-crumbs .separator,

.bread-crumbs .current,

.bread-crumbs a {

  color:#fff

}



.bread-crumbs .separator {

  margin:0 10px;

}





.project-block-single .back-box {

  margin-bottom:100px;

  margin-top:60px;

}





.back-box .button {

  	color: #000000;

  	font-size: 16px;

  	font-weight: 500;

  	letter-spacing: 1px;

  	border:2px solid #126b84;

  	padding:20px 40px;

  	border-radius:5px;

}

.single-project-banner {

  padding-top:60px;

  margin-bottom: 70px;

  background-size:cover;

  background-position:center

}



.page-banner {

  color:#fff;

}



.page-banner .title {

  letter-spacing:1px;

  margin-bottom:40px;

  font-size:30px;

  font-weight:400

}



.page-banner .sub-title {

  letter-spacing:1px;

  font-size:16px;

  font-weight:100

}



.project-archive-loop {

  margin-bottom:100px;

  padding-top:30px;

}





.project-archive-loop .loop-item {
  /* width:49%; */
  padding:20px;
  border:1px solid #c5c9ca;
  background-color:#f9f9f9;
  margin-bottom:20px;
}



.project-archive-loop .loop-item .title {

  font-weight:500;

  margin-bottom:20px;

  font-size:24px;
  padding-left:20px
}



.project-archive-loop .loop-item .button {

  	color: #000000;

  	font-size: 16px;

  	font-weight: 500;

  	letter-spacing: 1px;

    border:1px solid #c5c9ca;

  	padding:20px 40px;

  	border-radius:5px;



}



.project-archive-loop .loop-item .bottom {

  margin-top:20px

}



.project-archive-loop .loop-item .content {

  padding:20px 0;

  
}





.project-archive-loop .loop-item .content p {

  margin-bottom:20px;
  padding-left:20px
}



.project-archive-loop .loop-item .content p:last-of-type {

  margin-bottom:0

}





.about-block p {

  margin-bottom:30px

}





.title.big {

    color: #000000;

    font-size: 24px;

    font-weight: 500;

    line-height: 48px;

    margin-bottom: 45px;

    letter-spacing: 2px;

}

.title.big b {

  color: #126B84;

}



.our-people {

  margin-top:100px;

  margin-bottom:200px

}

.our-people .loop-item {

  margin-bottom:120px

}



.our-people .loop-item .right-side {

  padding-left:40px

}



.our-people .loop-item p {

  margin-bottom:20px

}

.our-people .loop-item .title {

  margin-bottom:20px;

  line-height:20px

}





.about-block .left {

  padding-right:40px;

}



.quick-links .title {

  line-height:30px;

  margin-bottom:30px;

  font-size:16px;

  text-align:center;

  font-weight:bold;

}



.quick-links .button {

  border:1px solid #126b84;

  text-align:center;

  padding:20px 0;

  margin-bottom:40px;

  color:#000;

  letter-spacing:1px;

  transition:.5s all

}



.quick-links .button:hover {

  background-color:#126b84;

  color:#fff;

}





.vc-template p {

  margin-bottom:20px;

}





.contact-form .wpcf7-form-control-wrap,

.contact-form input, contact-form select, .contact-form textarea{

  width:100%;

}



.contact-form input, contact-form select, .contact-form textarea {

  padding:10px;

  margin-bottom:20px;

  letter-spacing:1px

}



.contact-form input[type='submit'] {

 background-color:#126b84;

 color:#fff;

 padding:20px;

 cursor:pointer;

 transition:.5s all;

}



.contact-form input[type='submit']:hover {

  opacity:.8

}

.contact-form {

  margin-bottom:100px

}



#google-map {

  height:50vh !important;

}





.contact-page .contact-message {

  margin-bottom: 80px;

}



.contact-page .big.title {

  margin-bottom:20px;

}



.contact-page .contact-method {

  margin-bottom:20px;

}



.contact-page .contact-method a{

  color:#111;

  padding-left:10px;

}



.contact-page .address {

  margin-bottom:20px

}





#site-navigation li {

  position:relative

}



#site-navigation li .sub-menu {

  position:absolute;

  left:0;

  opacity:0;
 
}



.nav-toggle {

  font-size:1.5rem !important;

  cursor:pointer;

  transition:.5s all;

}



.nav-toggle:hover {

  color:#126b84

}


#gform_wrapper_1 select,
#gform_wrapper_1 input {
  border:1px solid #dbdbdb;
  padding:10px;
}

#gform_wrapper_1 label {
  font-weight:bold;
  padding:10px 0
}

#gform_wrapper_1 .ginput_container_singleproduct input {
  margin-left:20px;
}

#gform_wrapper_1 input[type='submit'] {

 background-color:#126b84;
  color:#fff;
  padding:15px 50px;;
  width:100%
}

div.wpcf7 {
  width:100%  
}

.lat-lng-picker {
  margin-top:20px;
}

.lat-lng-picker .button {
  background-color:#126b84;
  padding:10px 40px;
  color:#fff;
  transition:.5s all;
  border:2px solid transparent;
  cursor:pointer;
}

.lat-lng-picker .button:hover {
  color:#126b84;
  border-color: #126b84;
  background-color:#fff
}

.fish-book img {
  margin-top:40px;
}

.menu-item-has-children > a:after {
  content: "\f107";
  font-family:fontawesome;
  padding-left:10px;
  font-weight:800 !important
}

.menu-item-has-children:hover > a:after {

}